### Method

# Shell KeyringPrompt set_confirm_actor

#### Declaration [src]

    void
    shell_keyring_prompt_set_confirm_actor (
      ShellKeyringPrompt* self,
      ClutterText* confirm_actor
    )

#### Description [src]

Set the prompt password confirmation text actor.

Sets property | `Shell.KeyringPrompt:confirm-actor`

#### Parameters

`confirm_actor`

  Type: `ClutterText`

  The confirm password actor.

  The argument can be `NULL`.
  The data is owned by the caller of the method.